create table tariff_confrim_log
(
    ID            varchar(32)   not null
        primary key,
    CONTRACT_NAME varchar(80)   null comment '合同名称',
    ITEM_NAME     varchar(80)   null comment '费目名称',
    DESCRIPTION   varchar(1000) null comment '审核信息',
    CREATED_BY    varchar(32)   null comment '审核人',
    CREATED_ON    datetime      null comment '审核时间'
)
    comment '费率审核日志表';

